View Issue Details

IDProjectCategoryView StatusLast Update
0000119Main CAcert WebsiteGPG/PGPpublic2014-12-02 22:17
ReporterSourcererAssigned ToSourcerer 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2014 Q4 
Summary0000119: Policy URL
DescriptionThe Policy URL implemented into the OpenPGP signatures from CAcert is this one: http://www.cacert.org/index.php?id=10
But this is the Privacy Policy, not the OpenPGP signature issueing policy.
The URL of the privacy policy should changed to www.cacert.org/privacy.php perhaps, and the http://www.cacert.org/index.php?id=10 page should give a proper signature issueing policy, since the URL is already used in the signatures.

TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0000941 needs workUli60 Policy Repository Migration 
related to 0001079 needs work GPG key can not be revoked 

Activities

aerowolf

2006-02-18 19:13

reporter   ~0000081

In point of fact, I can't find a copy of the Certification Practice Statement (CPS) anywhere on the cacert.org website. If there is such a beast to be found, could someone please point me to it?

Uli60

2012-12-16 23:49

updater   ~0003449

Link is a fixed link in current (2003) Root Key, so cannot easily be changed

in Root Key
Netscape-ZS-Richtlinien-URL -> http://www.cacert.org/index.php?id=10

note 2:
CPS can be found under https://www.cacert.org/policy/
as => CertificationPracticeStatement.php

MartinGummi

2014-12-02 22:17

updater   ~0005155

fixed with https://bugs.cacert.org/view.php?id=1102

Issue History

Date Modified Username Field Change
2006-01-08 02:37 Sourcerer New Issue
2006-02-18 19:13 aerowolf Note Added: 0000081
2006-08-14 03:23 duane Status new => needs work
2006-08-14 03:23 duane Assigned To => Sourcerer
2012-12-16 23:37 Uli60 Relationship added related to 0000941
2012-12-16 23:49 Uli60 Note Added: 0003449
2012-12-20 12:26 Werner Dworak Relationship added related to 0001079
2014-12-02 22:17 MartinGummi Note Added: 0005155
2014-12-02 22:17 MartinGummi Status needs work => closed
2014-12-02 22:17 MartinGummi Resolution open => fixed
2014-12-02 22:17 MartinGummi Fixed in Version => 2014 Q4